Subject: Mangling Foreign Charsets?

From: [email-masked] (Jason Truesdell)
Date: 30 Oct 1995 14:12:56 GMT

Does pine mangle foreign charsets, i.e. jis/new-jis?  I was having few or no
problems bringing jis-formatted (not shift-jis) into my japanese text editor
when I was doing it via a popmail client, but I've been having difficulties
since I started using pine again and ftp-ing the stuff to the machine I'm
on.  One time I had problems after I read the message in Pine and then
retrieved it via popmail.

I have used the "export" option to save the document into my home directory,
then I used ftp.  Is there a way to keep pine from mangling my mail, and can
I rescue the things I've been sent already?

--
---------------------------------------------------------------------------
Jason Truesdell               | (phone) +49 (6421) 682 564
Geschw.-Scholl-Strasse 11/101 | (email) <[email-masked]>
35039 Marburg    GERMANY      | http://stud-mailer.uni-marburg.de/~s1185659
                   * So Many Revolutions, So Little Time *